# pandas.core.window.EWM.var

`EWM.``var`(bias=False, *args, **kwargs)

  Exponential weighted moving variance.

  Parameters:

  bias : bool, default False

  > Use a standard estimation bias correction.

  *args, **kwargs

  > Arguments and keyword arguments to be passed into func.

  Returns:

  Series or DataFrame

  > Return type is determined by the caller.

  See also

  `Series.ewm`
    Series ewm.
  `DataFrame.ewm`
    DataFrame ewm.

Scroll To Top